:root {
    --border-strong: 3px solid #777;
    --border-normal: 1px solid gray;
}

@charset "UTF-8";

@page {
    padding: 0 10px;
    size: us-letter;
    margin: 0px;
    margin-top: 5px !important;
}

* {
    padding: 0;
    margin: 0;
    /* outline: 1px solid red; */
}

@font-face {
    font-family: "source_sans_proregular";
    src: local("Source Sans Pro"), url("fonts/sourcesans/sourcesanspro-regular-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: "source_sans_proregular", Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 10px;
}

@media print {
    body {
        -webkit-print-color-adjust: exact;
    }
}

h4, h5{
    font-weight: 400;
}

tbody tr:nth-child(odd) {
    background: #eee;
}

.invoice-table{
    border-spacing: 0 !important;
    border: 0.5px solid #eee;
    width: 98%;
    margin: auto;
}
/* .invoice-table thead th:first-child, .invoice-table thead td:first-child{
    border-radius: 8px 0 0 8px;
}
.invoice-table thead th:last-child, .invoice-table thead td:last-child{
    border-radius: 0 8px 8px 0;
} */
.invoice-table thead th, .invoice-table tbody td{
    padding: 5px 5px;
    color: #000;
}
.invoice-table tbody td{
    text-align: center;
}
table.invoice-table thead th{
    border: none !important;
    font-weight: 400;
    /* border: 1px solid #dde2ee; */
}
.invoice-table tbody tr td, th{
    border-left: 0.5px solid #ccc;
    border-right: 0.5px solid #ccc;
}

.page-break {
    page-break-after: always;
}

.time_table{
    border: 0.5px solid #eee;
    width: 98%;
    margin: auto;
    display: table;
    /* table-layout: fixed; */
}

.time_table .row{
    height: 80px;
    border-right: 0.5px solid #ccc;
    width: auto;
    display: table-cell;
    text-align: center;
    margin: 0;
}

.time_table .row .row_cell{
    height: 25px;
    min-width: 18px;
    padding: 5px 3px;
    color: #000;
    margin: 0;
}

.time_table .row .row_cell.bg-grey{
    background-color: #eee;
    height: 15px;
}

.time_table .row .row_cell.full_height{
    background-color: #d1d1d1;
    height: 85px;
    min-width: 22px;
}

.time_table .row .row_cell.full_height div{
    width: 0;
    padding-left: 10px;
    word-wrap: break-word;
}